APIs / SoundCloud / Profiles Top Tracks

SoundCloud: Profiles Top Tracks

Profiles Top Tracks from SoundCloud as JSON. 1 credit per successful call.

GET /v1/soundcloud/profiles-top-tracksNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
idstringRequiredUp to 255 characters
limitintegerOptionalAny
offsetintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/soundcloud/profiles-top-tracks?id=12345678&limit=20&offset=0" \
  -H "X-API-Key: $API_KEY"